version: 0.4.1
files:
  - url: blame-win-x64.exe
    sha512: VwFU7oK/kr+ii5vxYlT2dSa/vwgJgYYNoKmH5040eM01oEu7j8H6MYlnWnEMoSrDKIaXBVCJpJiVkqc5xvhVvw==
    size: 225536331
path: blame-win-x64.exe
sha512: VwFU7oK/kr+ii5vxYlT2dSa/vwgJgYYNoKmH5040eM01oEu7j8H6MYlnWnEMoSrDKIaXBVCJpJiVkqc5xvhVvw==
releaseDate: '2026-06-26T11:37:40.022Z'
